Wordsmith Config.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 25783
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 24 2007 12:00AM
Updated: Sep 24 2007 12:00AM
Credit: ShockShadow is credited with the discovery of this vulnerability.
Vulnerable: Wordsmith Wordsmith 1.1 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus